summaryrefslogtreecommitdiff
path: root/misc
diff options
context:
space:
mode:
Diffstat (limited to 'misc')
-rwxr-xr-xmisc/make_release.sh12
1 files changed, 6 insertions, 6 deletions
diff --git a/misc/make_release.sh b/misc/make_release.sh
index 37007b204..b1c63aa72 100755
--- a/misc/make_release.sh
+++ b/misc/make_release.sh
@@ -44,12 +44,12 @@ else
exit 1
fi
-if [ `basename $topdir` = xine-lib ]; then
- echo "good, this seems to be a xine-lib CVS checkout."
-else
- echo "This script is intended to be called from xine-lib CVS trees only."
- exit 1
-fi
+#if [ `basename $topdir` = xine-lib ]; then
+# echo "good, this seems to be a xine-lib CVS checkout."
+#else
+# echo "This script is intended to be called from xine-lib CVS trees only."
+# exit 1
+#fi
superdir=`dirname "$topdir"`
if test -d "$superdir/xine_www"; then